Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225262 - Merge Review: aspell-cy
Summary: Merge Review: aspell-cy
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:03 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 03:23:43 UTC
panemade: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-29 21:03:11 UTC
Fedora Merge Review: aspell-cy

http://cvs.fedora.redhat.com/viewcvs/devel/aspell-cy/

Comment 1 Parag AN(पराग) 2007-03-28 04:37:24 UTC
Can you update SPEC as suggested in other aspell package reviews?

Comment 2 Ivana Varekova 2007-03-28 18:01:22 UTC
Thank you or your notice - fixed in aspell-cy-0.50-6.fc7.i386.rpm.

Comment 3 Parag AN(पराग) 2007-03-29 03:42:02 UTC
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-cy no-binary
  E: aspell-cy only-non-binary-in-usr-lib
  E: aspell-cy configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
d59fee193dba87973b38ac2862a090bb  aspell-cy-0.50-3.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-cy = 50:0.50-6.fc7
+ Not a GUI APP.

APPROVED.

Comment 4 Parag AN(पराग) 2007-04-11 03:23:43 UTC
As build is available now, therefore CLOSING this review.


Note You need to log in before you can comment on or make changes to this bug.